FB:n pelaamisen aloittaminen

(1/2) > >>

NikVuo:
Ajattelin ostaa ensi maanantaina FB:n ja lisäosat ja mielessä olisi joskus liittyä joukkoonne. Niin mitkä lisäosat tarvin jos aion lentää kanssanne?

Marski:
Forgotten Battles + Ace Expansion + Pacific Fighters + uusin päivitys (4.01m)

motojuzzi:
Kannattaa muuten sitten tarkastaa myös se, että tarvitaanko noita vanhempia päivityksiä tuon 4.01m:n alle, itse en tiedä miten on.

ckur:
Suurin osa porukasta tosiaan lentään tuolla Martin sanomalla yhdistelmällä,  myös  FSNS:n servu käyttää tuota Forgotten Battles + Ace Expansion + Pacific Fighters + uusin päivitys (4.01m) versiota.

Quote

Kannattaa muuten sitten tarkastaa myös se, että tarvitaanko noita vanhempia päivityksiä tuon 4.01m:n alle, itse en tiedä miten on.

'
Kun itse ei muista kysytään setä Olekilta:

The 4.01 patch installs only over 3.03 or 3.04 (PF stand alone). The 4.01m patch installs only over 3.03m or 3.04m (FB+AEP+PF merged).

Eli lyhyt suomennus, 4.01 asentuu vain 3.03 tai 3.04 päivitysten päälle.

Eli jos asennat nuo kaikki (Forgotten Battles + Ace Expansion + Pacific Fighters), lataa ja asenna tuolta: http://www.pacific-fighters.com/en/updates.php

tai sitten täältä
http://www.virtualpilots.fi/files/

seuraavat:

pf_303m.exe (100Mb)> installs over versions 3.0 (out-of-the-box), 3.01 and 3.02


FB+AEP+PF merged install (141Mb) > installs over version 3.03/3.04 merged

Varmistu että nuo ovat noita merged (yhteensulautettu?) versioita mitä lataat ja asennat, niissä on tuo m kirjan nimessä mukana, jos asennat nuo toiset (stand alone) versiot niin uusiksi meni.

Nuo pitää aina itsekkin varmistaa, sen takia pitkät selitykset ettei tule turhaa ahdistusta  

NikVuo:
No nyt aion varmistaa eli minun pitää lataan ensin "pf_303m.exe (100Mb)> installs over versions 3.0 (out-of-the-box), 3.01 and 3.02" ja sitten "FB+AEP+PF merged install (141Mb) > installs over version 3.03/3.04 merged". Miten tämä taas tuntuu niin hankalalta

Navigation

Up one level

Next page